Bug 180152 - kadischi-mkinitrd.patch for Kadischi CVS
Summary: kadischi-mkinitrd.patch for Kadischi CVS
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kadischi   
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Chitlesh GOORAH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-06 10:56 UTC by Jasper O. Hartline
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-18 13:17:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kadischi-mkinitrd.patch For FC5tx (2.61 KB, patch)
2006-02-06 10:58 UTC, Jasper O. Hartline
no flags Details | Diff

Description Jasper O. Hartline 2006-02-06 10:56:33 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
This patch alleviates missing shared object files from the initrd on Live discs made with Kadischi under Fedora Core 5 test platforms. The patch here also removes and creates several directories and files between FC4 and FC5 tests.

The kadischi-mkinitrd.patch will be attached below.
This is for Fedora Core 5 platforms only.

Version-Release number of selected component (if applicable):
Kadischi CVS

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild -ba SPECS/kadishci.spec
2. Build.
3. Working FC5 test platform Kadischi
  

Additional info:

Comment 1 Jasper O. Hartline 2006-02-06 10:58:10 UTC
Created attachment 124250 [details]
kadischi-mkinitrd.patch For FC5tx

For use under FC5 tests only.

Comment 2 Jasper O. Hartline 2006-03-18 09:04:54 UTC
Committed. 
(Friday March 17, 2006)
Breaks usage under FC4 in CVS.
Contact the fedora-livecd-list@redhat.com for information on Kadischi under FC4.


Note You need to log in before you can comment on or make changes to this bug.